/* FACE COVERINGS STEPS FACE COVERINGS STEPS FACE COVERINGS STEPS */
#mask-steps-container {
    color: #fff;
    font-weight: bold;
}
.row.mask-step {
    margin: 0 0 .5rem 0;
    padding: 1rem 1rem 1rem 0;
    display: flex;
    height: auto;
}
.mask-step:nth-of-type(1), .mask-step:nth-of-type(3) {
    background-color: #00b388;
}
.mask-step:nth-of-type(2), .mask-step:nth-of-type(4) {
    background-color: #00866c;
}
.mask-step-number {
    font-weight: 700;
    font-size: 3rem;
    margin-top: 1rem;
    text-align: right;
}
.mask-step-img {
    padding-left: 0;
}
.mask-step-text {
    margin-top: auto;
    margin-bottom: auto;
    padding-left: 1rem;
}
@media (max-width: 767px) {
    .row.mask-step {
        display: block;
    }
    .mask-step-number {
        margin-top: 0;
    }
    .mask-step-img img {
        min-width: 130px;
    }
    .mask-step-text {
        padding-right: 0;
    }
}
/* END FACE COVERINGS STEPS END FACE COVERINGS STEPS END FACE COVERINGS STEPS */

/* CREAM BOXES ON DIAGNOSIS/SYMPTOMS PROTOCOL PAGE */


@media (max-width: 991px) {

#buttons-above-container{ /*Hides the boxes on mobile */
	display:none;
}
}

.grid-icons-anchors svg {
	fill:#c8102e;
	width:60px;
  display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2rem;
    padding-bottom: 5px;
}

.grid-icons-anchors a.grid-link-anchors {
    color: ##c8102e;
    font-weight: bold;
    text-align: center;
    display: block;
}
.grid-icons-anchors .grid-link-anchors span {
    display: block;
    line-height: 1.25;
}
.grid-icons-anchors .col-xs-12 {
    background-color: #fff9d9;
    text-align: center;
    padding: 0;
    transition: background-color .25s ease;
}
.grid-icons-anchors .col-xs-12:hover{
    background-color: #960c22;
    color:#fff;
}

.grid-icons-anchors .col-xs-12:hover svg{
    fill:#fff;
}

.grid-icons-anchors .col-xs-12:hover span{
    color:#fff;
}
.grid-icons-anchors .col-xs-12 {
  border: 1rem solid #fff;
}

/*@media (max-width: 767px) {*/
/*  .grid-icons {*/
/*    max-width: 400px;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*    }*/
/*}*/
/* END CREAM BOXES ON DIAGNOSIS/SYMPTOMS PROTOCOL PAGE */

/* MISC STYLES */
#content-well ul {
    margin-top: 0;
}
#content-well h4 {
    margin-bottom: 0;
}

main ul li a[href$=".pdf"]:before {
    content: "";
    display: inline-block;
    margin-right: .2em;
    background: url(/images/icons/pdf-icon-small.gif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}